[project]
name = "paddle"
version = "0.1.0"
description = "PDF layout parsing via API (chunked pages)"
requires-python = ">=3.10"
dependencies = [
    "pymupdf>=1.27.2.2",
    "requests>=2.33.1",
    "tqdm>=4.67.3",
]
